.display {
  display: block;
  font-size: 300px;
  font-family: 'Economica', cursive;
}

@media (min-width: 600px) {
  .display .minutes {
    text-align: right;
  }
  .display .seconds {
    text-align: left;
  }
}

@media (max-width: 599px) {
  .display {
    font-size: 236px;
    line-height: 200px;
  }
}

@media (max-height: 648px) {
  .display {
    font-size: 180px;
    line-height: 140px;
    padding-top: 14px;
  }
}

.display .warning {
  display: none;
  font-size: 24px;
  line-height: 48px;
}

@media (max-height: 500px) {
  .display .warning {
    display: block;
  }
}
